/*     114139 : 이미지      */
.img__114139__ {max-width:100%}
.img__114139__ * {box-sizing:border-box}
.img__114139__ a {display:block;vertical-align:top}
.img__114139__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114139__ {text-align:center;}
}

/*     114551 : 공백      */
.solid_line__114551__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__114551__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114551__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114551__ {height:0px;}
}

/*     114554 : 장문 텍스트      */
.textarea__114554__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114554__ p {font-size:17px}
}

/*     114140 : 이미지      */
.img__114140__ {max-width:100%}
.img__114140__ * {box-sizing:border-box}
.img__114140__ a {display:block;vertical-align:top}
.img__114140__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114140__ {text-align:center;}
}

/*     114556 : 공백      */
.solid_line__114556__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__114556__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114556__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114556__ {height:0px;}
}

/*     114560 : 장문 텍스트      */
.textarea__114560__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114560__ p {font-size:17px}
}

